package iiwa_msgs;

public interface MoveToJointPositionActionFeedback extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveToJointPositionActionFeedback";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n\nHeader header\nactionlib_msgs/GoalStatus status\niiwa_msgs/MoveToJointPositionFeedback feedback";
  std_msgs.Header getHeader();
  void setHeader(std_msgs.Header value);
  actionlib_msgs.GoalStatus getStatus();
  void setStatus(actionlib_msgs.GoalStatus value);
  iiwa_msgs.MoveToJointPositionFeedback getFeedback();
  void setFeedback(iiwa_msgs.MoveToJointPositionFeedback value);
}
